altgraph==0.17.4
certifi==2024.12.14
chardet==5.2.0
charset-normalizer==3.4.1
et_xmlfile==2.0.0
idna==3.10
lxml==5.3.0
msoffice2pdf==1.0.0
numpy==2.2.1
openpyxl==3.1.5
packaging==24.1
pandas==2.2.3
pillow==10.4.0
pyinstaller==6.10.0
pyinstaller-hooks-contrib==2024.8
PyPDF2==3.0.1
PySide6==6.8.1
PySide6_Addons==6.8.1
PySide6_Essentials==6.8.1
python-dateutil==2.9.0.post0
python-docx==1.1.2
pytz==2024.2
reportlab==4.2.2
requests==2.32.3
setuptools==70.3.0
shiboken6==6.8.1
six==1.16.0
typing_extensions==4.12.2
tzdata==2024.2
urllib3==2.3.0
